import DABuild_zh_CN_Base from './dabuild_zh_CN_base';

function getLocaleResource(){
    const DABuild_zh_CN_OwnData = {};
    const targetData = Object.assign(DABuild_zh_CN_Base(), DABuild_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;